#
# spec file for package radiusc (Version 0.3alpha4)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         radiusc
Release:      6
Copyright:    see ;usr;doc;packages;radiusc;COPYRIGHT
Group: 
Provides:     radiusc radiusclient 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.3alpha4
Summary:      Radius client-software
Source: radiusclient-0.3-alpha-4.tar.gz
Patch: radiusclient-0.3-alpha-4.dif
%description
Radiusclient provides some useful programs for doing authentication
and accounting via a (remote) radius-server.

Authors:
--------
    Lars Fenneberg <lf@elemental.net>

%prep
%setup -n radiusclient-0.3-alpha-4
%patch
./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --enable-shadow --with-secure-path
%build
make
%install
# program files
make install
Check
%files
/usr/include/radiusclient.h
/usr/lib/libradiusclient.so.0.0.0
/usr/lib/libradiusclient.so.0
/usr/lib/libradiusclient.so
/usr/lib/libradiusclient.a
/usr/bin/radlogin
/usr/bin/radstatus
/usr/bin/radacct
/usr/bin/radexample
%dir /etc/radiusclient
%config(noreplace) /etc/radiusclient/servers
%config(noreplace) /etc/radiusclient/issue
%config(noreplace) /etc/radiusclient/port-id-map
%config /etc/radiusclient/radiusclient.conf
%config /etc/radiusclient/dictionary
%config /etc/radiusclient/dictionary.ascend
%config /etc/radiusclient/dictionary.compat
%config /etc/radiusclient/dictionary.merit
%doc BUGS
%doc CHANGES
%doc COPYING
%doc COPYRIGHT
%doc README
%doc README.radexample
%doc doc/instop.html
%doc login.radius
%doc README.SuSE

